### Method

# Foundry TextEdit get_range

#### Declaration [src]

    void
    foundry_text_edit_get_range (
      FoundryTextEdit* self,
      guint* begin_line,
      int* begin_line_offset,
      guint* end_line,
      int* end_line_offset
    )

#### Description

No description available.

#### Parameters

`begin_line`

  Type: `guint*`

  No description available.

  The data is owned by the caller of the method.

`begin_line_offset`

  Type: `int*`

  No description available.

  The data is owned by the caller of the method.

`end_line`

  Type: `guint*`

  No description available.

  The data is owned by the caller of the method.

`end_line_offset`

  Type: `int*`

  No description available.

  The data is owned by the caller of the method.